{% extends '::base.html.twig' %}

{% block body %}

    {{ form_start(form) }}
    {{ form_widget(form) }}
    <input type="submit" value="Send"/>
    {{ form_end(form) }}
{% endblock %}

{% block title %}

{% endblock %}

